[Koha] Upgrade koha 2.2 to koha 3.0

Galen Charlton galen.charlton at liblime.com
Fri May 15 13:16:14 NZST 2009

Hi John,

2009/5/14 john smith <smith_me at live.com>:
> i have installed koha 3.00 on ubuntu 9.04 and all ok
> and updated successfuly from koha 2.2 to koha 3.00 but i faced problem when
> run command :
> # perl rebuild_zebra.pl -a
> the result is :
> Can't locate C4/Context.pm in @INC (@INC contains: /etc/perl
> /usr/local/lib/perl/5.10.0 /usr/local/share/perl/5.10.0 /usr/lib/perl5
> /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10
> /usr/local/lib/site_perl .) at rebuild_zebra.pl line 5.
> BEGIN failed--compilation aborted at rebuild_zebra.pl line 5.
> please if any body can help me to fix this problem

This is likely the same problem that you ran into before - please make
sure that the PERL5LIB and KOHA_CONF environment variables are set
before running any of Koha's command-line scripts.


Galen Charlton
VP, Research & Development, LibLime
galen.charlton at liblime.com
p: 1-888-564-2457 x709
skype: gmcharlt

More information about the Koha mailing list